import React from 'react';
export default function Mimo(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M260-120v-73l47-47H80v-600h800v600H652l48 47v73zM140-300h680v-480H140zm0 0v-480z" })));
}
